list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=intelligence&page=59
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=intelligence&page=60",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=intelligence&page=58",
    "results": [
        {
            "slug": "great-wyrm-black-dragon-a5e",
            "desc": "",
            "name": "Great Wyrm Black Dragon",
            "size": "Gargantuan",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 22,
            "armor_desc": "",
            "hit_points": 735,
            "hit_dice": "42d20+294",
            "speed": {
                "walk": 40,
                "fly": 80,
                "swim": 40
            },
            "strength": 26,
            "dexterity": 14,
            "constitution": 24,
            "intelligence": 16,
            "wisdom": 14,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 9,
            "constitution_save": 14,
            "intelligence_save": null,
            "wisdom_save": 9,
            "charisma_save": 11,
            "perception": null,
            "skills": {
                "history": 10,
                "perception": 9,
                "stealth": 9
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid",
            "condition_immunities": "",
            "senses": "blindsight 60 ft., darkvision 120 ft., passive Perception 22",
            "languages": "Common, Draconic, one more",
            "challenge_rating": "23",
            "cr": 23.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dragon attacks once with its bite and twice with its claws. In place of its bite attack  it can use Acid Spit."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +15 to hit, reach 15 ft., one target. Hit: 30 (4d10 + 8) piercing damage plus 9 (2d8) acid damage. Instead of dealing piercing damage  the dragon can grapple the target (escape DC 23)  and a Huge or smaller creature grappled in this way is restrained. While grappling a creature  the dragon can't bite or use Acid Spit against another target."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +15 to hit, reach 10 ft., one target. Hit: 21 (3d8 + 8) slashing damage."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +15 to hit, reach 20 ft., one target. Hit: 21 (3d8 + 8) bludgeoning damage  and the dragon pushes the target 10 feet away."
                },
                {
                    "name": "Acid Spit",
                    "desc": "The dragon targets a creature within 60 feet  forcing it to make a DC 22 Dexterity saving throw. The creature takes 22 (4d10) acid damage on a failure or half damage on a success. A creature that fails the save also takes 11 (2d10) ongoing acid damage. A creature can use an action to end the ongoing damage."
                },
                {
                    "name": "Acid Breath (Recharge 5-6)",
                    "desc": "The dragon exhales sizzling acid in a 90-foot-long  10-foot-wide line. Each creature in that area makes a DC 22 Dexterity saving throw  taking 85 (19d8) acid damage on a failed save or half damage on a success. A creature that fails the save is blinded until the end of its next turn."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Tail Attack",
                    "desc": "When a creature the dragon can see within 10 feet hits the dragon with a melee attack, the dragon makes a tail attack against it."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "The dragon can take 3 legendary actions",
                    "desc": "Only one legendary action can be used at a time and only at the end of another creatures turn. It regains spent legendary actions at the start of its turn."
                },
                {
                    "name": "Darkness",
                    "desc": "The dragon creates a 40-foot-radius sphere of magical darkness originating from a point it can see within 120 feet. Darkvision can't penetrate this darkness. The darkness lasts for 1 minute or until the dragon uses this action again."
                },
                {
                    "name": "Roar",
                    "desc": "Each creature of the dragons choice within 120 feet that can hear it makes a DC 19 Charisma saving throw. On a failure, it is frightened for 1 minute. A creature repeats the saving throw at the end of its turns, ending the effect on itself on a success. When it succeeds on a saving throw or the effect ends for it, it is immune to Roar for 24 hours."
                },
                {
                    "name": "Wing Attack",
                    "desc": "The dragon beats its wings. Each creature within 15 feet makes a DC 22 Dexterity saving throw. On a failure, it is pushed 10 feet away and knocked prone. The dragon can then fly up to half its fly speed."
                }
            ],
            "special_abilities": [
                {
                    "name": "Ambusher",
                    "desc": "When submerged in water, the dragon has advantage on Stealth checks. If the dragon hits a creature that can't see it with its bite, it can deal piercing damage and grapple the target simultaneously."
                },
                {
                    "name": "Amphibious",
                    "desc": "The dragon can breathe air and water."
                },
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "When the dragon fails a saving throw, it can choose to succeed instead. When it does, it sheds some of its scales, which turn to mud. If it has no more uses of this ability, its Armor Class is reduced to 20 until it finishes a long rest."
                },
                {
                    "name": "Ruthless (1/Round)",
                    "desc": "After scoring a critical hit on its turn, the dragon can immediately make one claw attack."
                },
                {
                    "name": "Concentrated Acid (1/Day)",
                    "desc": "When the dragon is first bloodied, it immediately recharges its breath weapon, if its not already available. For the next minute, the dragons acid becomes immensely more corrosive, ignoring acid resistance and treating acid immunity as acid resistance."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The dragons spellcasting ability is Charisma (save DC 19). It can innately cast the following spells, requiring no material components. 3/day each:fog cloud, pass without trace, legend lore, speak with dead,  1/day each:create undead, insect plague, time stop"
                }
            ],
            "spell_list": [],
            "page_no": 101,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_great-wyrm-black-dragon/"
        },
        {
            "slug": "guardian-naga-a5e",
            "desc": "",
            "name": "Guardian Naga",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 18,
            "armor_desc": "",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 40,
                "swim": 40
            },
            "strength": 16,
            "dexterity": 18,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 18,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": 7,
            "intelligence_save": 7,
            "wisdom_save": 8,
            "charisma_save": 8,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, poisoned",
            "senses": "darkvision 60 ft., passive Perception 14",
            "languages": "Abyssal, Celestial, Common",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) piercing damage. The target makes a DC 15 Constitution saving throw  taking 35 (10d6) poison damage on a failure or half damage on a success."
                },
                {
                    "name": "Spit Poison",
                    "desc": "Melee Weapon Attack: +8 to hit, range 20/60 ft., one creature. Hit: The target makes a DC 15 Constitution saving throw  taking 35 (10d6) poison damage on a failure or half damage on a success."
                },
                {
                    "name": "Command (1st-Level; V)",
                    "desc": "One living creature within 60 feet that the naga can see and that can hear and understand it makes a DC 16 Wisdom saving throw. On a failure  the target uses its next turn to move as far from the naga as possible  avoiding hazardous terrain."
                },
                {
                    "name": "Hold Person (2nd-Level; V, Concentration)",
                    "desc": "One humanoid the naga can see within 60 feet makes a DC 16 Wisdom saving throw. On a failure  the target is paralyzed for 1 minute. It repeats the saving throw at the end of each of its turns  ending the effect on a success."
                },
                {
                    "name": "Flame Strike (5th-Level; V)",
                    "desc": "A column of divine flame fills a 10-foot-radius  40-foot-high cylinder within 60 feet. Creatures in the area make a DC 16 Dexterity saving throw  taking 14 (4d6) fire damage and 14 (4d6) radiant damage on a failure or half damage on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shapeshift",
                    "desc": "The naga changes its form to that of a specific Medium humanoid, a Medium snake-human hybrid with the lower body of a snake, or its true form, which is a Large snake. While shapeshifted, its statistics are unchanged except for its size. It reverts to its true form if it dies."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The naga can breathe air and water."
                },
                {
                    "name": "Forbiddance",
                    "desc": "The nagas lair is under the forbiddance spell. Until it is dispelled, creatures in the lair can't teleport or use planar travel. Fiends and undead that are not the nagas allies take 27 (5d10) radiant damage when they enter or start their turn in the lair."
                },
                {
                    "name": "Rejuvenation",
                    "desc": "If it dies, the naga gains a new body in 1d6 days, regaining all its hit points. This trait can be removed with a wish spell."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The naga is an 11th level spellcaster. Its spellcasting ability is Wisdom (spell save DC 16). The naga has the following cleric spells prepared\n which it can cast with only vocalized components:\n Cantrips (at will): mending\n thaumaturgy\n 1st-level (4 slots): command\n cure wounds\n 2nd-level (3 slots): calm emotions\n hold person\n 3rd-level (3 slots) clairvoyance\n create food and water\n 4th-level (3 slots): divination\n freedom of movement\n 5th-level (2 slots): flame strike\n geas\n 6th-level (1 slot): forbiddance"
                }
            ],
            "spell_list": [],
            "page_no": 342,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_guardian-naga/"
        },
        {
            "slug": "intellect-devourer-a5e",
            "desc": "",
            "name": "Intellect Devourer",
            "size": "Tiny",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 36,
            "hit_dice": "8d4+16",
            "speed": {
                "walk": 40
            },
            "strength": 6,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 16,
            "wisdom": 14,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 5,
            "wisdom_save": 4,
            "charisma_save": 4,
            "perception": null,
            "skills": {
                "deception": 4,
                "insight": 4,
                "stealth": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 60 ft. (blind beyond this radius), passive Perception 12",
            "languages": "understands Deep Speech but can't speak, telepathy 120 ft.",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 8 (2d4 + 3) slashing damage."
                },
                {
                    "name": "Ego Whip",
                    "desc": "The intellect devourer targets a creature with a brain within 60 feet. The target makes a DC 13 Intelligence saving throw. On a failure  it takes 14 (4d6) psychic damage and is rattled for 1 minute. If it is already rattled by Ego Whip  it is also stunned. The target repeats the saving throw at the end of each of its turns  ending both effects on a success."
                },
                {
                    "name": "Body Thief",
                    "desc": "The intellect devourer enters the nose and mouth of an incapacitated humanoid within 5 feet. The target must be Small or larger  have a brain  and have an Intelligence of 4 or higher. The intellect devourer eats the targets brain and takes control of the target. The intellect devourer leaves the body if the target is reduced to 0 hit points  if the target is affected by dispel evil and good or another effect that ends possession  or voluntarily as a bonus action. A creature killed by the intellect devourer can be restored to life by resurrection or similar magic."
                },
                {
                    "name": "While the intellect devourer is in control of the target, the intellect devourer retains its own Intelligence, Wisdom, and Charisma, its telepathy, and its knowledge of Deep Speech",
                    "desc": "It otherwise uses the targets statistics  including proficiencies  languages  class features  and spells. It has vague knowledge about the targets life but must make a DC 15 Intelligence check to recall specific facts."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 287,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_intellect-devourer/"
        },
        {
            "slug": "mage-a5e",
            "desc": "",
            "name": "Mage",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 67,
            "hit_dice": "9d8+27",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 6,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 6,
                "history": 6,
                "investigation": 6,
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "any three",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 4 (1d4 + 2) piercing damage."
                },
                {
                    "name": "Fire Bolt (Cantrip; V, S)",
                    "desc": "Ranged Spell Attack: +6 to hit, range 120 ft., one target. Hit: 11 (2d10) fire damage."
                },
                {
                    "name": "Fireball (3rd-Level; V, S, M)",
                    "desc": "Fire streaks from the mage to a point within 120 feet and explodes in a 20-foot radius  spreading around corners. Each creature in the area makes a DC 14 Dexterity saving throw  taking 21 (6d6) fire damage on a failed save or half damage on a success."
                },
                {
                    "name": "Dimension Door (4th-Level; V)",
                    "desc": "The mage teleports to a location within 500 feet. They can bring along one willing Medium or smaller creature within 5 feet. If a creature would teleport to an occupied space  it takes 14 (4d6) force damage  and the spell fails."
                },
                {
                    "name": "Greater Invisibility (4th-Level; V, S, Concentration)",
                    "desc": "The mage or a creature they touch is invisible for 1 minute."
                },
                {
                    "name": "Cone of Cold (5th-Level; V, S, M)",
                    "desc": "Frost blasts from the mage in a 60-foot cone. Each creature in the area makes a DC 17 Constitution saving throw  taking 36 (8d8) cold damage on a failure or half damage on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Misty Step (2nd-Level; V)",
                    "desc": "The mage teleports to an unoccupied space they can see within 30 feet. The mage can't cast this spell and a 1st-level or higher spell on the same turn."
                }
            ],
            "reactions": [
                {
                    "name": "Counterspell (3rd-Level; S)",
                    "desc": "When a creature the mage can see within 60 feet casts a spell, the mage attempts to interrupt it. If the creature is casting a 2nd-level spell or lower, the spell fails. If the creature is casting a 3rd-level or higher spell, the mage makes an Intelligence check against a DC of 10 + the spells level. On a success, the spell fails, and the spellcasting creature can use its reaction to try to cast a second spell with the same casting time so long as it uses a spell slot level equal to or less than half the original spell slot. If the mage casts counterspell with a higher spell slot, the interrupted spell fails if its level is less than that of counterspell."
                },
                {
                    "name": "Shield (1st-Level; V",
                    "desc": "When the mage is hit by an attack or targeted by magic missile, they gain a +5 bonus to AC (including against the triggering attack) and immunity to magic missile. These benefits last until the start of their next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spellcasting",
                    "desc": "The mage is a 9th level spellcaster. Their spellcasting ability is Intelligence (spell save DC 14\n +6 to hit with spell attacks). They have the following wizard spells prepared:\n Cantrips (at will): fire bolt\n light\n mage hand\n prestidigitation\n 1st-level (4 slots): detect magic\n identify\n mage armor\n shield\n 2nd-level (3 slots): alter self\n misty step\n 3rd-level (3 slots): clairvoyance\n counterspell\n fireball\n 4th-level (3 slots): dimension door\n greater invisibility\n 5th-level (1 slot): cone of cold"
                }
            ],
            "spell_list": [],
            "page_no": 482,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_mage/"
        },
        {
            "slug": "marid-a5e",
            "desc": "",
            "name": "Marid",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "",
            "hit_points": 172,
            "hit_dice": "15d10+90",
            "speed": {
                "walk": 30,
                "fly": 60,
                "swim": 90
            },
            "strength": 22,
            "dexterity": 16,
            "constitution": 22,
            "intelligence": 16,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 10,
            "intelligence_save": 7,
            "wisdom_save": 6,
            "charisma_save": 7,
            "perception": null,
            "skills": {
                "perception": 6,
                "persuasion": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold, lightning",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 16",
            "languages": "Aquan",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The marid makes two trident attacks. One of these can be replaced with a net attack."
                },
                {
                    "name": "Trident",
                    "desc": "Melee or Ranged Weapon Attack: +10 to hit, reach 10 ft. or range 20/60 ft., one target. Hit: 13 (2d6 + 6) piercing damage plus 5 (1d10) lightning damage. If thrown  the trident returns to the marids hand."
                },
                {
                    "name": "Net",
                    "desc": "Ranged Weapon Attack: +10 to hit, range 5/15 ft., one target. Hit: A Large  Medium  or Small target is restrained until it is freed. A creature can use its action to make a DC 18 Strength check  freeing itself or another creature within its reach on a success. The net is an object with AC 10  20 hit points  vulnerability to slashing damage  and immunity to bludgeoning  poison  and psychic damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Fog Cloud (1/Day)",
                    "desc": "The marid magically creates a heavily obscured area of fog (or, if underwater, inky water) in a 30-foot radius around a point it can see within 60 feet. The fog spreads around corners and can be dispersed by a moderate wind or current (at least 10 miles per hour). Otherwise, it disperses after 10 minutes. The marid can see through this fog."
                },
                {
                    "name": "Water Jet (While Bloodied)",
                    "desc": "The marid shoots water in a 5-foot-wide, 60-foot-long jet. Each creature in the area makes a DC 18 Dexterity saving throw. On a failure, a target takes 21 (6d6) bludgeoning damage and is pushed 20 feet away from the marid, to a maximum of 60 feet away, and knocked prone. On a success, a target takes half damage."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The marid can breathe air and water."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The marids innate spellcasting ability is Charisma (spell save DC 15). It can innately cast the following spells, requiring no material components: At will: alter self (can assume Medium or Large form), create or destroy water, detect magic, purify food and drink, 3/day each: control water, creation, tongues, water breathing, water walk, 1/day each: conjure elemental (water elemental only), plane shift (to Elemental Plane of Water only)"
                }
            ],
            "spell_list": [],
            "page_no": 224,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_marid/"
        },
        {
            "slug": "marid-noble-a5e",
            "desc": "",
            "name": "Marid Noble",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "",
            "hit_points": 344,
            "hit_dice": "30d10+180",
            "speed": {
                "walk": 30,
                "fly": 60,
                "swim": 90
            },
            "strength": 22,
            "dexterity": 16,
            "constitution": 22,
            "intelligence": 16,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 10,
            "intelligence_save": 7,
            "wisdom_save": 6,
            "charisma_save": 7,
            "perception": null,
            "skills": {
                "perception": 6,
                "persuasion": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold, lightning",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 16",
            "languages": "Aquan",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The marid makes two trident attacks. One of these can be replaced with a net attack."
                },
                {
                    "name": "Trident",
                    "desc": "Melee or Ranged Weapon Attack: +10 to hit, reach 10 ft. or range 20/60 ft., one target. Hit: 13 (2d6 + 6) piercing damage plus 5 (1d10) lightning damage. If thrown  the trident returns to the marids hand."
                },
                {
                    "name": "Net",
                    "desc": "Ranged Weapon Attack: +10 to hit, range 5/15 ft., one target. Hit: A Large  Medium  or Small target is restrained until it is freed. A creature can use its action to make a DC 18 Strength check  freeing itself or another creature within its reach on a success. The net is an object with AC 10  20 hit points  vulnerability to slashing damage  and immunity to bludgeoning  poison  and psychic damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Fog Cloud (1/Day)",
                    "desc": "The marid magically creates a heavily obscured area of fog (or, if underwater, inky water) in a 30-foot radius around a point it can see within 60 feet. The fog spreads around corners and can be dispersed by a moderate wind or current (at least 10 miles per hour). Otherwise, it disperses after 10 minutes. The marid can see through this fog."
                },
                {
                    "name": "Water Jet (While Bloodied)",
                    "desc": "The marid shoots water in a 5-foot-wide, 60-foot-long jet. Each creature in the area makes a DC 18 Dexterity saving throw. On a failure, a target takes 21 (6d6) bludgeoning damage and is pushed 20 feet away from the marid, to a maximum of 60 feet away, and knocked prone. On a success, a target takes half damage."
                }
            ],
            "reactions": [],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The marid can breathe air and water."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The marids innate spellcasting ability is Charisma (spell save DC 15). It can innately cast the following spells, requiring no material components: At will: alter self (can assume Medium or Large form), create or destroy water, detect magic, purify food and drink, 3/day each: control water, creation, tongues, water breathing, water walk, 1/day each: conjure elemental (water elemental only), plane shift (to Elemental Plane of Water only)"
                }
            ],
            "spell_list": [],
            "page_no": 224,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_marid-noble/"
        },
        {
            "slug": "necromancer-a5e",
            "desc": "",
            "name": "Necromancer",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 67,
            "hit_dice": "9d8+27",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 6,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 6,
                "history": 6,
                "investigation": 6,
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "any three",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 4 (1d4 + 2) piercing damage."
                },
                {
                    "name": "Fire Bolt (Cantrip; V, S)",
                    "desc": "Ranged Spell Attack: +6 to hit, range 120 ft., one target. Hit: 11 (2d10) fire damage."
                },
                {
                    "name": "Fireball (3rd-Level; V, S, M)",
                    "desc": "Fire streaks from the mage to a point within 120 feet and explodes in a 20-foot radius  spreading around corners. Each creature in the area makes a DC 14 Dexterity saving throw  taking 21 (6d6) fire damage on a failed save or half damage on a success."
                },
                {
                    "name": "Dimension Door (4th-Level; V)",
                    "desc": "The mage teleports to a location within 500 feet. They can bring along one willing Medium or smaller creature within 5 feet. If a creature would teleport to an occupied space  it takes 14 (4d6) force damage  and the spell fails."
                },
                {
                    "name": "Greater Invisibility (4th-Level; V, S, Concentration)",
                    "desc": "The mage or a creature they touch is invisible for 1 minute."
                },
                {
                    "name": "Cone of Cold (5th-Level; V, S, M)",
                    "desc": "Frost blasts from the mage in a 60-foot cone. Each creature in the area makes a DC 17 Constitution saving throw  taking 36 (8d8) cold damage on a failure or half damage on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Misty Step (2nd-Level; V)",
                    "desc": "The mage teleports to an unoccupied space they can see within 30 feet. The mage can't cast this spell and a 1st-level or higher spell on the same turn."
                }
            ],
            "reactions": [
                {
                    "name": "Counterspell (3rd-Level; S)",
                    "desc": "When a creature the mage can see within 60 feet casts a spell, the mage attempts to interrupt it. If the creature is casting a 2nd-level spell or lower, the spell fails. If the creature is casting a 3rd-level or higher spell, the mage makes an Intelligence check against a DC of 10 + the spells level. On a success, the spell fails, and the spellcasting creature can use its reaction to try to cast a second spell with the same casting time so long as it uses a spell slot level equal to or less than half the original spell slot. If the mage casts counterspell with a higher spell slot, the interrupted spell fails if its level is less than that of counterspell."
                },
                {
                    "name": "Shield (1st-Level; V",
                    "desc": "When the mage is hit by an attack or targeted by magic missile, they gain a +5 bonus to AC (including against the triggering attack) and immunity to magic missile. These benefits last until the start of their next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spellcasting",
                    "desc": "The mage is a 9th level spellcaster. Their spellcasting ability is Intelligence (spell save DC 14\n +6 to hit with spell attacks). They have the following wizard spells prepared:\n Cantrips (at will): fire bolt\n light\n mage hand\n prestidigitation\n 1st-level (4 slots): detect magic\n identify\n mage armor\n shield\n 2nd-level (3 slots): alter self\n misty step\n 3rd-level (3 slots): animate dead\n counterspell\n fireball\n 4th-level (3 slots): dimension door\n greater invisibility\n 5th-level (1 slot): cone of cold"
                }
            ],
            "spell_list": [],
            "page_no": 483,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_necromancer/"
        },
        {
            "slug": "night-hag-a5e",
            "desc": "",
            "name": "Night Hag",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "",
            "hit_points": 105,
            "hit_dice": "14d8+42",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 6,
                "deception": 6,
                "insight": 5,
                "perception": 5,
                "stealth": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "Abyssal, Common, Infernal",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one creature. Hit: 12 (2d8 + 3) slashing damage  and the target is subject to the hags Curse trait."
                },
                {
                    "name": "Sleep Touch",
                    "desc": "Melee Spell Attack: +5 to hit, reach 5 ft., one creature. Hit: The target falls asleep for 4 hours or until it takes damage or is shaken awake. Once the hag successfully hits a target  it can't make this attack again until it finishes a long rest."
                },
                {
                    "name": "Shapeshift",
                    "desc": "The hag magically polymorphs into a Small or Medium humanoid. Equipment it is carrying isnt transformed. It retains its claws in any form. It has no true form and remains in its current form when it dies."
                },
                {
                    "name": "Planar Travel (3/Day)",
                    "desc": "The hag magically enters the Ethereal Plane from the Material Plane  or vice versa. Alternatively  the hag is magically transported to the Material Plane  Hell  or the Abyss  arriving within 10 miles of its desired destination."
                },
                {
                    "name": "Nightmare Haunting (1/Day)",
                    "desc": "While on the Ethereal Plane  the hag magically touches a sleeping creature that is under the night hags Curse and is not protected by a magic circle or protection from evil and good spell or similar magic. As long as the touch persists  the target has terrible nightmares. If the nightmares last for 1 hour  the target gains no benefit from the rest  and its hit point maximum is reduced by 5 (1d10) until the curse ends. If this effect reduces the targets hit points maximum to 0  the target dies and the hag captures its soul. The reduction to the targets hit point maximum lasts until removed by greater restoration or similar magic."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Curse",
                    "desc": "A creature touched by the hags claws is magically cursed for 30 days. While under this curse, the target has disadvantage on attack rolls made against the hag."
                },
                {
                    "name": "Evil",
                    "desc": "The hag radiates an Evil aura."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The hag has advantage on saving throws against spells and magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 270,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_night-hag/"
        },
        {
            "slug": "rakshasa-a5e",
            "desc": "",
            "name": "Rakshasa",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 161,
            "hit_dice": "19d8+76",
            "speed": {
                "walk": 40
            },
            "strength": 16,
            "dexterity": 16,
            "constitution": 18,
            "intelligence": 16,
            "wisdom": 16,
            "charisma": 20,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "deception": 10,
                "insight": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning and slashing from nonmagical weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "Common, Infernal, one other",
            "challenge_rating": "13",
            "cr": 13.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The rakshasa makes two attacks."
                },
                {
                    "name": "Claw (True Form Only)",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) slashing damage. If the target is a creature  it is cursed. Whenever a cursed creature takes a long rest  it is troubled by terrible visions and dreams and gains no benefit from the rest. The curse can be lifted with remove curse and similar magic."
                },
                {
                    "name": "Rapier",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) piercing damage."
                },
                {
                    "name": "Sweet Promises",
                    "desc": "The rakshasa targets a creature that can hear it within 60 feet  offering something the target covets. The target makes a DC 18 Wisdom saving throw. On a failure  the target is charmed until the end of its next turn  and stunned while charmed in this way."
                },
                {
                    "name": "Invisibility (2nd-Level; V, S, Concentration)",
                    "desc": "The rakshasa is invisible for 1 hour or until it attacks or casts a spell."
                },
                {
                    "name": "Fly (3rd-Level; V, S, Concentration)",
                    "desc": "The rakshasa gains a fly speed of 60 feet."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shapeshift",
                    "desc": "The rakshasa magically changes its form to that of any Medium or Small humanoid or to its true form. While shapeshifted, its statistics are unchanged."
                },
                {
                    "name": "Read Thoughts",
                    "desc": "The rakshasa magically reads the surface thoughts of one creature within 60 feet that it can see. Until the end of the rakshasas turn, it has advantage on attack rolls and on Deception, Insight, Intimidation, and Persuasion checks against the creature."
                },
                {
                    "name": "Quickened Spell",
                    "desc": "The rakshasa casts invisibility or fly."
                }
            ],
            "reactions": [
                {
                    "name": "Counterproposal",
                    "desc": "The rakshasa uses Sweet Promises on a creature that attacked it or attempted to target it with a spell."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Innate Spellcasting",
                    "desc": "The rakshasas innate spellcasting ability is Charisma (spell save DC 18). It can innately cast the following spells, requiring no material components: At will: detect magic, mage hand, major image, 3/day each: charm person, dominate person, fly (self only), invisibility (self only), locate person, modify memory, true seeing"
                }
            ],
            "spell_list": [],
            "page_no": 367,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_rakshasa/"
        },
        {
            "slug": "sapphire-dragon-wyrmling-a5e",
            "desc": "",
            "name": "Sapphire Dragon Wyrmling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 30,
                "burrow": 15,
                "fly": 60
            },
            "strength": 16,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 16,
            "wisdom": 14,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 4,
                "deception": 3,
                "history": 4,
                "insight": 4,
                "perception": 4,
                "persuasion": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "psychic",
            "condition_immunities": "fatigue",
            "senses": "darkvision 120 ft., passive Perception 14",
            "languages": "Deep Speech, Draconic, Undercommon, telepathy 120 ft.",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 19 (3d10 + 3) piercing damage."
                },
                {
                    "name": "Discognitive Breath (Recharge 5-6)",
                    "desc": "The dragon unleashes psychic energy in a 15-foot cone. Each creature in that area makes a DC 12 Intelligence saving throw  taking 22 (4d10) psychic damage on a failed save or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Far Thoughts",
                    "desc": "The dragon is aware of any creature that uses a psionic ability or communicates telepathically within 100 miles of it. As an action, the dragon can psionically observe a creature, object, or location it is familiar with within 100 miles. While observing a subject in this way, the dragon can see, hear, and communicate telepathically, but it is blind and deaf in regard to its physical senses and does not require food or water. The dragon can psionically observe a subject indefinitely and can end this effect and return to its own senses as an action."
                }
            ],
            "spell_list": [],
            "page_no": 151,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_sapphire-dragon-wyrmling/"
        },
        {
            "slug": "shadow-elf-mage-a5e",
            "desc": "",
            "name": "Shadow Elf Mage",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 67,
            "hit_dice": "9d8+27",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 6,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 6,
                "history": 6,
                "investigation": 6,
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14; darkvision 120 ft.",
            "languages": "any three",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 4 (1d4 + 2) piercing damage."
                },
                {
                    "name": "Fire Bolt (Cantrip; V, S)",
                    "desc": "Ranged Spell Attack: +6 to hit, range 120 ft., one target. Hit: 11 (2d10) fire damage."
                },
                {
                    "name": "Lightning Bolt (3rd-Level; V, S, M)",
                    "desc": "A bolt of lightning 5 feet wide and 100 feet long arcs from the mage. Each creature in the area makes a DC 14 Dexterity saving throw  taking 28 (8d6) lightning damage on a failure or half damage on a success."
                },
                {
                    "name": "Dimension Door (4th-Level; V)",
                    "desc": "The mage teleports to a location within 500 feet. They can bring along one willing Medium or smaller creature within 5 feet. If a creature would teleport to an occupied space  it takes 14 (4d6) force damage  and the spell fails."
                },
                {
                    "name": "Greater Invisibility (4th-Level; V, S, Concentration)",
                    "desc": "The mage or a creature they touch is invisible for 1 minute."
                },
                {
                    "name": "Cloudkill (5th-Level; V, S, Concentration)",
                    "desc": "A 20-foot-radius sphere of poisonous  sickly green fog appears centered on a point within 120 feet. It lasts for 10 minutes. It spreads around corners  heavily obscures the area  and can be dispersed by a strong wind  ending the spell early. Until the spell ends  when a creature starts its turn in the area or enters it for the first time on a turn  it makes a DC 17 Constitution saving throw  taking 22 (5d8) poison damage on a failure or half damage on a success. The fog moves away from the mage 10 feet at the start of each of its turns  sinking to the level of the ground in that space."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Misty Step (2nd-Level; V)",
                    "desc": "The mage teleports to an unoccupied space they can see within 30 feet. The mage can't cast this spell and a 1st-level or higher spell on the same turn."
                }
            ],
            "reactions": [
                {
                    "name": "Counterspell (3rd-Level; S)",
                    "desc": "When a creature the mage can see within 60 feet casts a spell, the mage attempts to interrupt it. If the creature is casting a 2nd-level spell or lower, the spell fails. If the creature is casting a 3rd-level or higher spell, the mage makes an Intelligence check against a DC of 10 + the spells level. On a success, the spell fails, and the spellcasting creature can use its reaction to try to cast a second spell with the same casting time so long as it uses a spell slot level equal to or less than half the original spell slot. If the mage casts counterspell with a higher spell slot, the interrupted spell fails if its level is less than that of counterspell."
                },
                {
                    "name": "Shield (1st-Level; V",
                    "desc": "When the mage is hit by an attack or targeted by magic missile, they gain a +5 bonus to AC (including against the triggering attack) and immunity to magic missile. These benefits last until the start of their next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Innate spells",
                    "desc": "The shadow elf magecan innately cast dancing lights as a cantrip and faerie fire and darkness once each per long rest with no material components, using Intelligence as their spellcasting ability."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The mage is a 9th level spellcaster. Their spellcasting ability is Intelligence (spell save DC 14\n +6 to hit with spell attacks). They have the following wizard spells prepared:\n Cantrips (at will): fire bolt\n light\n mage hand\n prestidigitation\n 1st-level (4 slots): detect magic\n identify\n mage armor\n shield\n 2nd-level (3 slots): alter self\n misty step\n 3rd-level (3 slots): clairvoyance\n counterspell\n lightning bolt\n 4th-level (3 slots): dimension door\n greater invisibility\n 5th-level (1 slot): cloudkill"
                }
            ],
            "spell_list": [],
            "page_no": 483,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_shadow-elf-mage/"
        },
        {
            "slug": "spirit-naga-a5e",
            "desc": "",
            "name": "Spirit Naga",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 85,
            "hit_dice": "10d10+30",
            "speed": {
                "walk": 40,
                "swim": 40
            },
            "strength": 16,
            "dexterity": 16,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 6,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, poisoned",
            "senses": "darkvision 60 ft., passive Perception 12",
            "languages": "Abyssal, Celestial, Common",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) piercing damage. The target makes a DC 15 Constitution saving throw  taking 28 (8d6) poison damage on a failure or half damage on a success."
                },
                {
                    "name": "Hypnotic Pattern (3rd-Level; V, Concentration)",
                    "desc": "A swirling pattern of light appears at a point within 120 feet of the naga. Each creature within 10 feet of the pattern that can see it makes a DC 14 Wisdom saving throw. On a failure  the creature is charmed for 1 minute. While charmed  the creature is incapacitated and its Speed is 0. The effect ends on a creature if it takes damage or if another creature uses an action to shake it out of its daze."
                },
                {
                    "name": "Lightning Bolt (3rd-Level; V)",
                    "desc": "A bolt of lightning 5 feet wide and 100 feet long arcs from the naga. Each creature in the area makes a DC 14 Dexterity saving throw  taking 28 (8d6) lightning damage on a failure or half damage on a success."
                },
                {
                    "name": "Blight (4th-Level; V, Concentration)",
                    "desc": "The naga targets a living creature or plant within 30 feet  draining moisture and vitality from it. The target makes a DC 14 Constitution saving throw  taking 36 (8d8) necrotic damage on a failure or half damage on a success. Plant creatures have disadvantage on their saving throw and take maximum damage. A nonmagical plant dies."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Shield (1st-Level; V)",
                    "desc": "When the naga is hit by an attack or targeted by magic missile, it gains a +5 bonus to AC (including against the triggering attack) and immunity to magic missile. These benefits last until the beginning of its next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The naga can breathe air and water."
                },
                {
                    "name": "Rejuvenation",
                    "desc": "If it dies, the naga gains a new body in 1d6 days, regaining all its hit points. This trait can be removed with a wish spell."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The naga is a 9th level spellcaster. Its spellcasting ability is Intelligence (spell save DC 14). The naga has the following wizard spells prepared\n which it can cast with only vocalized components:\n Cantrips (at will): mage hand\n minor illusion\n 1st-level (4 slots): charm person\n shield\n 2nd-level (3 slots): detect thoughts\n levitate\n 3rd-level (3 slots) hypnotic pattern\n lightning bolt\n 4th-level (3 slots): arcane eye\n blight\n 5th-level (1 slots): dominate person"
                }
            ],
            "spell_list": [],
            "page_no": 343,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_spirit-naga/"
        },
        {
            "slug": "storm-giant-a5e",
            "desc": "",
            "name": "Storm Giant",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 230,
            "hit_dice": "20d12+100",
            "speed": {
                "walk": 50,
                "swim": 50
            },
            "strength": 29,
            "dexterity": 14,
            "constitution": 20,
            "intelligence": 16,
            "wisdom": 18,
            "charisma": 18,
            "strength_save": 14,
            "dexterity_save": null,
            "constitution_save": 10,
            "intelligence_save": null,
            "wisdom_save": 9,
            "charisma_save": 9,
            "perception": null,
            "skills": {
                "arcana": 8,
                "athletics": 14,
                "history": 8,
                "insight": 9,
                "perception": 9
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "lightning, thunder",
            "condition_immunities": "",
            "senses": "passive Perception 19",
            "languages": "Common, Giant",
            "challenge_rating": "14",
            "cr": 14.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The giant attacks twice with its greatsword."
                },
                {
                    "name": "Greatsword",
                    "desc": "Melee Weapon Attack: +14 to hit, reach 10 ft., one target. Hit: 30 (6d6 + 9) slashing damage."
                },
                {
                    "name": "Rock",
                    "desc": "Ranged Weapon Attack: +12 to hit, range 60/240 ft., one target. Hit: 44 (10d6 + 9) bludgeoning damage. If the target is a Large or smaller creature  it makes a DC 22 Strength saving throw  falling prone on a failure."
                },
                {
                    "name": "Lightning Strike (Recharge 5-6)",
                    "desc": "The giant throws a lightning bolt at a point it can see within 500 feet. Each creature within 10 feet of that point makes a DC 18 Dexterity saving throw  taking 56 (16d6) lightning damage on a success or half the damage on a failure."
                },
                {
                    "name": "Sword Sweep (While Bloodied)",
                    "desc": "The giant makes a greatsword attack against each creature within 10 feet. Each creature hit with this attack makes a DC 22 Strength saving throw  falling prone on a failure."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Stomp",
                    "desc": "Melee Weapon Attack: +14 to hit, reach 5 ft., one Medium or smaller prone target. Hit: 19 (3d6 + 9) bludgeoning damage."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The giant can breathe air and water."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The giants spellcasting ability is Charisma (spell save DC 17). It can innately cast the following spells, requiring no material components: At will: detect magic, feather fall, levitate, light, 3/day each: control water, control weather, water breathing, 1/day: commune"
                }
            ],
            "spell_list": [],
            "page_no": 242,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_storm-giant/"
        },
        {
            "slug": "storm-giant-monarch-a5e",
            "desc": "",
            "name": "Storm Giant Monarch",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 460,
            "hit_dice": "40d12+200",
            "speed": {
                "walk": 50,
                "swim": 50
            },
            "strength": 29,
            "dexterity": 14,
            "constitution": 20,
            "intelligence": 16,
            "wisdom": 18,
            "charisma": 18,
            "strength_save": 14,
            "dexterity_save": null,
            "constitution_save": 10,
            "intelligence_save": null,
            "wisdom_save": 9,
            "charisma_save": 9,
            "perception": null,
            "skills": {
                "arcana": 8,
                "athletics": 14,
                "history": 8,
                "insight": 9,
                "perception": 9
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "lightning, thunder",
            "condition_immunities": "",
            "senses": "passive Perception 19",
            "languages": "Common, Giant",
            "challenge_rating": "14",
            "cr": 14.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The giant attacks twice with its greatsword."
                },
                {
                    "name": "Greatsword",
                    "desc": "Melee Weapon Attack: +14 to hit, reach 10 ft., one target. Hit: 30 (6d6 + 9) slashing damage."
                },
                {
                    "name": "Rock",
                    "desc": "Ranged Weapon Attack: +12 to hit, range 60/240 ft., one target. Hit: 44 (10d6 + 9) bludgeoning damage. If the target is a Large or smaller creature  it makes a DC 22 Strength saving throw  falling prone on a failure."
                },
                {
                    "name": "Lightning Strike (Recharge 5-6)",
                    "desc": "The giant throws a lightning bolt at a point it can see within 500 feet. Each creature within 10 feet of that point makes a DC 18 Dexterity saving throw  taking 56 (16d6) lightning damage on a success or half the damage on a failure."
                },
                {
                    "name": "Sword Sweep (While Bloodied)",
                    "desc": "The giant makes a greatsword attack against each creature within 10 feet. Each creature hit with this attack makes a DC 22 Strength saving throw  falling prone on a failure."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Stomp",
                    "desc": "Melee Weapon Attack: +14 to hit, reach 5 ft., one Medium or smaller prone target. Hit: 19 (3d6 + 9) bludgeoning damage."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The giant can breathe air and water."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The giants spellcasting ability is Charisma (spell save DC 17). It can innately cast the following spells, requiring no material components: At will: detect magic, feather fall, levitate, light, 3/day each: control water, control weather, water breathing, 1/day: commune"
                }
            ],
            "spell_list": [],
            "page_no": 243,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_storm-giant-monarch/"
        },
        {
            "slug": "unicorn-a5e",
            "desc": "",
            "name": "Unicorn",
            "size": "Large",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 85,
            "hit_dice": "9d10+36",
            "speed": {
                "walk": 80
            },
            "strength": 20,
            "dexterity": 18,
            "constitution": 18,
            "intelligence": 16,
            "wisdom": 20,
            "charisma": 20,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, paralyzed, poisoned",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "Celestial, Elvish, Sylvan, telepathy 60 ft.",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The unicorn attacks once with its hooves and once with its horn."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 9 (1d8 + 5) bludgeoning damage."
                },
                {
                    "name": "Horn",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 9 (1d8 + 5) piercing damage plus 10 (3d6) radiant damage. If the target is a creature and the unicorn moves at least 20 feet straight towards the target before the attack  the target takes an extra 9 (2d8) bludgeoning damage and makes a DC 16 Strength saving throw  falling prone on a failure."
                },
                {
                    "name": "Grant Boon (3/Day)",
                    "desc": "The unicorn touches a willing creature  including itself  with its horn and grants one of the following boons:"
                },
                {
                    "name": "Healing: The creature magically regains 21 (6d6) hit points",
                    "desc": "It is cured of all diseases  and poisons affecting it are neutralized."
                },
                {
                    "name": "Luck: During the next 24 hours, the creature can roll a d12 and add the result to one ability check, attack roll, or saving throw after seeing the result",
                    "desc": ""
                },
                {
                    "name": "Protection: A glowing mote of light orbits the creatures head",
                    "desc": "The mote lasts 24 hours. When the creature fails a saving throw  it can use its reaction to expend the mote and succeed on the saving throw."
                },
                {
                    "name": "Resolution: The creature is immune to being charmed or frightened for 24 hours",
                    "desc": ""
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Good",
                    "desc": "The unicorn radiates a Good aura."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The unicorns innate spellcasting ability is Charisma (spell save DC 16). It can innately cast the following spells, requiring no material components: At will: animal messenger, detect evil and good, druidcraft, pass without trace, scrying (locations within its domain only), 1/day: calm emotions, dispel evil and good, teleport (between locations within its domain only)"
                }
            ],
            "spell_list": [],
            "page_no": 415,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_unicorn/"
        },
        {
            "slug": "vampire-a5e",
            "desc": "",
            "name": "Vampire",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 142,
            "hit_dice": "15d8+75",
            "speed": {
                "walk": 40,
                "climb": 30
            },
            "strength": 20,
            "dexterity": 18,
            "constitution": 20,
            "intelligence": 16,
            "wisdom": 16,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 8,
            "perception": null,
            "skills": {
                "perception": 7,
                "persuasion": 8,
                "stealth": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic; damage from nonmagical, non-silvered weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120 ft., passive Perception 17",
            "languages": "the languages it knew in life",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Grab (Vampire Form Only)",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 14 (2d8 + 5) bludgeoning damage plus 4 (1d8) necrotic damage. The target is grappled (escape DC 17) and restrained while grappled in this way."
                },
                {
                    "name": "Charm",
                    "desc": "The vampire targets a creature within 30 feet  forcing it to make a DC 16 Wisdom saving throw. On a failure  the target is charmed by the vampire for 24 hours. While charmed it regards the vampire as a trusted friend and is a willing target for the vampires bite. The target repeats the saving throw each time it takes damage  ending the effect on itself on a success. If the targets saving throw is successful or the effect ends for it  it is immune to this vampires Charm for 24 hours."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target that is grappled, incapacitated, restrained, willing, or unaware of the vampires presence. Hit: 10 (1d10 + 5) piercing damage plus 21 (6d6) necrotic damage. The targets hit point maximum is reduced by an amount equal to the necrotic damage dealt, and the vampire regains this number of hit points. The reduction lasts until the target finishes a long rest. If the target is reduced to 0 hit points by this attack, it dies and rises the following night as a vampire spawn in the vampires thrall. Before the target first rises as a vampire spawn, a bless, gentle repose, or similar spell cast on the body prevents this transformation."
                }
            ],
            "reactions": [
                {
                    "name": "Hissing Scuttle (1/Day)",
                    "desc": "When the vampire takes radiant damage, it moves up to its Speed without provoking opportunity attacks."
                },
                {
                    "name": "Warding Charm (1/Day)",
                    "desc": "When a creature the vampire can see targets it with a melee attack but before the attack is made, the vampire uses Charm on that creature."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "The vampire can take 1 legendary action",
                    "desc": "Only one legendary action can be used at a time and only at the end of another creatures turn. It regains spent legendary actions at the start of its turn."
                },
                {
                    "name": "Blood Charm",
                    "desc": "The vampire uses Charm. A creature makes its initial saving throw with disadvantage if the vampire has hit it with a bite attack within the last 24 hours."
                },
                {
                    "name": "Grab",
                    "desc": "The vampire makes a grab attack."
                },
                {
                    "name": "Mist Form",
                    "desc": "The vampire transforms into a mist or back into its true form. As mist, the vampire has a flying speed of 30, can't speak, can't take actions or manipulate objects, is immune to nonmagical damage from weapons, and has advantage on saving throws and Stealth checks. It can pass through a space as narrow as 1 inch without squeezing but can't pass through water. Anything its carrying transforms with it."
                },
                {
                    "name": "Shapechange",
                    "desc": "The vampire transforms into the shape of a Medium or smaller beast or back into its true form. While transformed, it has the beasts size and movement modes. It can't use reactions or legendary actions, and can't speak. Otherwise, it uses the vampires statistics. Anything its carrying transforms with it."
                }
            ],
            "special_abilities": [
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "When the vampire fails a saving throw, it can choose to succeed instead. When it does so, it visibly grows older. Its original appearance is restored when it finishes a long rest."
                },
                {
                    "name": "Misty Recovery",
                    "desc": "When the vampire drops to 0 hit points, instead of falling unconscious, it turns into mist as if it had used the Mist Form legendary action. It can't revert to its vampire form, and it must reach its resting place within 2 hours or be destroyed. Once in its resting place, it reverts to vampire form and is paralyzed for 1 hour, at which time it regains 1 hit point. While paralyzed in this way, it can be destroyed by fire damage, radiant damage, damage from a magical weapon, or a wooden stake driven through the heart, but it is otherwise immune to damage."
                },
                {
                    "name": "Regeneration",
                    "desc": "The vampire regains 20 hit points at the start of its turn if it has at least 1 hit point and hasnt taken radiant damage since its last turn."
                },
                {
                    "name": "Spider Climb",
                    "desc": "The vampire can climb even on difficult surfaces and upside down on ceilings."
                },
                {
                    "name": "Vampire Weaknesses",
                    "desc": "Vampires most common weaknesses are sunlight and running water. When the vampire ends its turn in contact with one of its weaknesses (such as being bathed in sunlight or running water), it takes 20 radiant damage. While in contact with its weakness, it can't use its Regeneration trait or its Mist Form or Shapechange actions."
                },
                {
                    "name": "Resting Place",
                    "desc": "Every vampires lair contains a resting place, usually a coffin or sarcophagus, where the vampire must rest for at least an hour each day to recuperate its powers. This resting place is sprinkled with soil from its mortal homeland. If this soil is scattered or is subjected to a bless, hallow, or similar spell, the vampire is destroyed when reduced to 0 hit points."
                }
            ],
            "spell_list": [],
            "page_no": 418,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_vampire/"
        },
        {
            "slug": "vampire-assassin-a5e",
            "desc": "",
            "name": "Vampire Assassin",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 142,
            "hit_dice": "15d8+75",
            "speed": {
                "walk": 40,
                "climb": 30
            },
            "strength": 20,
            "dexterity": 18,
            "constitution": 20,
            "intelligence": 16,
            "wisdom": 16,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 8,
            "perception": null,
            "skills": {
                "perception": 7,
                "persuasion": 8,
                "stealth": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic; damage from nonmagical, non-silvered weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120 ft., passive Perception 17",
            "languages": "the languages it knew in life",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Grab (Vampire Form Only)",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 14 (2d8 + 5) bludgeoning damage plus 4 (1d8) necrotic damage. The target is grappled (escape DC 17) and restrained while grappled in this way."
                },
                {
                    "name": "Charm",
                    "desc": "The vampire targets a creature within 30 feet  forcing it to make a DC 16 Wisdom saving throw. On a failure  the target is charmed by the vampire for 24 hours. While charmed it regards the vampire as a trusted friend and is a willing target for the vampires bite. The target repeats the saving throw each time it takes damage  ending the effect on itself on a success. If the targets saving throw is successful or the effect ends for it  it is immune to this vampires Charm for 24 hours."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target that is grappled, incapacitated, restrained, willing, or unaware of the vampires presence. Hit: 10 (1d10 + 5) piercing damage plus 21 (6d6) necrotic damage. The targets hit point maximum is reduced by an amount equal to the necrotic damage dealt, and the vampire regains this number of hit points. The reduction lasts until the target finishes a long rest. If the target is reduced to 0 hit points by this attack, it dies and rises the following night as a vampire spawn in the vampires thrall. Before the target first rises as a vampire spawn, a bless, gentle repose, or similar spell cast on the body prevents this transformation."
                }
            ],
            "reactions": [
                {
                    "name": "Hissing Scuttle (1/Day)",
                    "desc": "When the vampire takes radiant damage, it moves up to its Speed without provoking opportunity attacks."
                },
                {
                    "name": "Warding Charm (1/Day)",
                    "desc": "When a creature the vampire can see targets it with a melee attack but before the attack is made, the vampire uses Charm on that creature."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "The vampire can take 1 legendary action",
                    "desc": "Only one legendary action can be used at a time and only at the end of another creatures turn. It regains spent legendary actions at the start of its turn."
                },
                {
                    "name": "Blood Charm",
                    "desc": "The vampire uses Charm. A creature makes its initial saving throw with disadvantage if the vampire has hit it with a bite attack within the last 24 hours."
                },
                {
                    "name": "Grab",
                    "desc": "The vampire makes a grab attack."
                },
                {
                    "name": "Mist Form",
                    "desc": "The vampire transforms into a mist or back into its true form. As mist, the vampire has a flying speed of 30, can't speak, can't take actions or manipulate objects, is immune to nonmagical damage from weapons, and has advantage on saving throws and Stealth checks. It can pass through a space as narrow as 1 inch without squeezing but can't pass through water. Anything its carrying transforms with it."
                },
                {
                    "name": "Shapechange",
                    "desc": "The vampire transforms into the shape of a Medium or smaller beast or back into its true form. While transformed, it has the beasts size and movement modes. It can't use reactions or legendary actions, and can't speak. Otherwise, it uses the vampires statistics. Anything its carrying transforms with it."
                }
            ],
            "special_abilities": [
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "When the vampire fails a saving throw, it can choose to succeed instead. When it does so, it visibly grows older. Its original appearance is restored when it finishes a long rest."
                },
                {
                    "name": "Misty Recovery",
                    "desc": "When the vampire drops to 0 hit points, instead of falling unconscious, it turns into mist as if it had used the Mist Form legendary action. It can't revert to its vampire form, and it must reach its resting place within 2 hours or be destroyed. Once in its resting place, it reverts to vampire form and is paralyzed for 1 hour, at which time it regains 1 hit point. While paralyzed in this way, it can be destroyed by fire damage, radiant damage, damage from a magical weapon, or a wooden stake driven through the heart, but it is otherwise immune to damage."
                },
                {
                    "name": "Regeneration",
                    "desc": "The vampire regains 20 hit points at the start of its turn if it has at least 1 hit point and hasnt taken radiant damage since its last turn."
                },
                {
                    "name": "Spider Climb",
                    "desc": "The vampire can climb even on difficult surfaces and upside down on ceilings."
                },
                {
                    "name": "Vampire Weaknesses",
                    "desc": "Vampires most common weaknesses are sunlight and running water. When the vampire ends its turn in contact with one of its weaknesses (such as being bathed in sunlight or running water), it takes 20 radiant damage. While in contact with its weakness, it can't use its Regeneration trait or its Mist Form or Shapechange actions."
                },
                {
                    "name": "Resting Place",
                    "desc": "Every vampires lair contains a resting place, usually a coffin or sarcophagus, where the vampire must rest for at least an hour each day to recuperate its powers. This resting place is sprinkled with soil from its mortal homeland. If this soil is scattered or is subjected to a bless, hallow, or similar spell, the vampire is destroyed when reduced to 0 hit points."
                },
                {
                    "name": "Misty Stealth",
                    "desc": "While in Mist Form in dim light or darkness, the vampire is invisible."
                },
                {
                    "name": "Sneak Attack (1/Turn)",
                    "desc": "The vampire deals an extra 10 (3d6) damage when it hits with a weapon attack while it has advantage on the attack, or when its target is within 5 feet of an ally of the vampire while the vampire doesnt have disadvantage on the attack."
                }
            ],
            "spell_list": [],
            "page_no": 420,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_vampire-assassin/"
        },
        {
            "slug": "vampire-mage-a5e",
            "desc": "",
            "name": "Vampire Mage",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 142,
            "hit_dice": "15d8+75",
            "speed": {
                "walk": 40,
                "climb": 30
            },
            "strength": 20,
            "dexterity": 18,
            "constitution": 20,
            "intelligence": 16,
            "wisdom": 16,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 8,
            "perception": null,
            "skills": {
                "perception": 7,
                "persuasion": 8,
                "stealth": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic; damage from nonmagical, non-silvered weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120 ft., passive Perception 17",
            "languages": "the languages it knew in life",
            "challenge_rating": "13",
            "cr": 13.0,
            "actions": [
                {
                    "name": "Grab (Vampire Form Only)",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 14 (2d8 + 5) bludgeoning damage plus 4 (1d8) necrotic damage. The target is grappled (escape DC 17) and restrained while grappled in this way."
                },
                {
                    "name": "Charm",
                    "desc": "The vampire targets a creature within 30 feet  forcing it to make a DC 16 Wisdom saving throw. On a failure  the target is charmed by the vampire for 24 hours. While charmed it regards the vampire as a trusted friend and is a willing target for the vampires bite. The target repeats the saving throw each time it takes damage  ending the effect on itself on a success. If the targets saving throw is successful or the effect ends for it  it is immune to this vampires Charm for 24 hours."
                },
                {
                    "name": "Fireball (3rd-Level; V, S, M)",
                    "desc": "Fire streaks from the vampire to a point within 120 feet and explodes in a 20-foot radius  spreading around corners. Each creature in the area makes a DC 15 Dexterity saving throw  taking 21 (6d6) fire damage on a failed save or half damage on a success."
                },
                {
                    "name": "Blight (4th-Level; V, S)",
                    "desc": "The vampire targets a living creature or plant within 30 feet  draining moisture and vitality from it. The target makes a DC 15 Constitution saving throw  taking 36 (8d8) necrotic damage on a failure or half damage on a success. Plant creatures have disadvantage on their saving throw and take maximum damage. A nonmagical plant dies."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target that is grappled, incapacitated, restrained, willing, or unaware of the vampires presence. Hit: 10 (1d10 + 5) piercing damage plus 21 (6d6) necrotic damage. The targets hit point maximum is reduced by an amount equal to the necrotic damage dealt, and the vampire regains this number of hit points. The reduction lasts until the target finishes a long rest. If the target is reduced to 0 hit points by this attack, it dies and rises the following night as a vampire spawn in the vampires thrall. Before the target first rises as a vampire spawn, a bless, gentle repose, or similar spell cast on the body prevents this transformation."
                }
            ],
            "reactions": [
                {
                    "name": "Hissing Scuttle (1/Day)",
                    "desc": "When the vampire takes radiant damage, it moves up to its Speed without provoking opportunity attacks."
                },
                {
                    "name": "Warding Charm (1/Day)",
                    "desc": "When a creature the vampire can see targets it with a melee attack but before the attack is made, the vampire uses Charm on that creature."
                },
                {
                    "name": "Shield (1st-Level; V",
                    "desc": "When the vampire is hit by an attack or targeted by magic missile, it gains a +5 bonus to AC (including against the triggering attack) and immunity to magic missile. These benefits last until the start of its next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "The vampire can take 1 legendary action",
                    "desc": "Only one legendary action can be used at a time and only at the end of another creatures turn. It regains spent legendary actions at the start of its turn."
                },
                {
                    "name": "Blood Charm",
                    "desc": "The vampire uses Charm. A creature makes its initial saving throw with disadvantage if the vampire has hit it with a bite attack within the last 24 hours."
                },
                {
                    "name": "Grab",
                    "desc": "The vampire makes a grab attack."
                },
                {
                    "name": "Mist Form",
                    "desc": "The vampire transforms into a mist or back into its true form. As mist, the vampire has a flying speed of 30, can't speak, can't take actions or manipulate objects, is immune to nonmagical damage from weapons, and has advantage on saving throws and Stealth checks. It can pass through a space as narrow as 1 inch without squeezing but can't pass through water. Anything its carrying transforms with it."
                },
                {
                    "name": "Shapechange",
                    "desc": "The vampire transforms into the shape of a Medium or smaller beast or back into its true form. While transformed, it has the beasts size and movement modes. It can't use reactions or legendary actions, and can't speak. Otherwise, it uses the vampires statistics. Anything its carrying transforms with it."
                }
            ],
            "special_abilities": [
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "When the vampire fails a saving throw, it can choose to succeed instead. When it does so, it visibly grows older. Its original appearance is restored when it finishes a long rest."
                },
                {
                    "name": "Misty Recovery",
[...]
